rhome=/usr/lib/R
rlibdir=${rhome}/lib
rincludedir=/usr/lib/R/include

Name: libR
Description: R as a library
Version: 4.1.2
Libs: -fopenmp   -L${rlibdir} -lR
Cflags: -I${rincludedir} -I${rincludedir}
Libs.private:
